/* This stylesheet defines a basic style for all documents  */

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: #000000;
background-color: #ffffff;
}

a {
text-decoration: none
}
a:link {
color: #0000c0
}
a:visited {
color: #0000c0
}
a:active {
color: #090f00
}

h1 {
font-size: 16pt;
}

h2 {
font-size: 14pt;
}

h3 {
margin-top: 25px;
font-size: 12pt;
font-weight: bold;
}

h4 {
margin-top: 25px;
margin-bottom: 10px;
font-size: 12pt;
font-weight: normal;
}

.less-top-margin {
margin-top: 14px;
}

.smaller {
font-size: 10pt;
}

#page {
max-width: 980px;
width:expression(document.body.clientWidth > 980? "980px": "auto");
}

#page-fixed-width {
width: 980px;
}

.header {
height: 150px;
}

.header_online {
height: 70px;
}

.footer {
border: 1px solid #000;
margin: 10px 10px 10px 10px;
font-size: 9pt;
padding: 5pt;
background-color: #eee;
width: 950px;
}

.hidden {
display: none;
}
.unhidden {
display: block;
padding: 5pt;
background-color: #eee;
border: 1px solid #aaa;
}

#leftcolumn {
position: absolute;
left: 15pt;
top: 170px;
width: 190px;
background-color: #eee;
border: 1px solid #000;
min-height: 100px;
padding: 2px;
}

#leftcolumn_online {
position: absolute;
font-size: 9pt;
left: 15pt;
top: 90px;
width: 150px;
background-color: #eee;
border: 1px solid #000;
min-height: 100px;
padding: 2px;
}

div[class] #leftcolumn {
height: auto;
}

#inset {
background: #fff;
float: right;
width: 200px;
margin: 0 0 10px 20px;
padding: 4px;
border: 1px solid #aaa;
}

#inset_images {
background: #fff;
float: right;
width: 200px;
margin: 0 0 10px 20px;
padding: 0;
border: 0;
}

#inset p {
font-size: 10pt;
}

#leftcolumn ul li {
margin: 5px 5px 5px -20px;
padding: 0px;
line-height: 1.5em;
list-style: none;
}

#leftcolumn ul ul li {
margin: 5px 5px 5px -30px;
padding: 0px;
line-height: 1em;
font-size: 80%;
}

#leftcolumn_online ul li {
margin: 0px 0px 0px -16px;
line-height: 1.2em;
padding: 0px;
}

#content {
margin: 0px 10px 0px 225px;
min-height: 380px;
font-size: 11pt;
}

#content_online {
margin: 0px 10px 0px 185px;
min-height: 880px;
font-size: 10pt;
}

#content_online strong {
color: #444444;
}

#reference {
margin: 0 0 .5em 0;
text-indent: -2px;
}
